Thanks for taking your time to report this issue and help making Ubuntu
better.

Could you please include some more details on when this issue occurs?
Does it happen when attempting to install xserver-xorg-video-intel, or
some other package which depends on it? Could you also try running `sudo
apt update` to make sure the package list (inlcuding available versions)
is up to date.

** Changed in: xorg (Ubuntu)
       Status: New => Incomplete

** Tags added: unmetdeps

-- 
You received this bug notification because you are a member of Ubuntu-X,
which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1762027

Title:
  unmet dependencies

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1762027/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~ubuntu-x-swat
Post to     : ubuntu-x-swat@lists.launchpad.net
Unsubscribe : https://launchpad.net/~ubuntu-x-swat
More help   : https://help.launchpad.net/ListHelp

Reply via email to